@charset "UTF-8";
.logo {
	position: fixed;
	height: 67px;
	width: 246px;
	left: 20px;
	top: 10px;

}


#header img.fhnw_logo {
	margin-left: 5px !important;
	margin-top: 10px !important;
}
.titel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
	text-decoration: none;
	letter-spacing: 1px;
	position: fixed;
	left: 22px;
	top: 130px;
	height: 60px;
	width: 750px;
}
.kontakt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
	text-decoration: none;
	letter-spacing: 1px;
	position: absolute;
	left: 22px;
	top: 350px;
	height: 150px;
	width: 750px;
}
.partner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #999;
	text-decoration: none;
	letter-spacing: 1px;
	position: absolute;
	left: 22px;
	top: 550px;
	height: 150px;
	width: 750px;
}
.bild {
	width: 750px;
	position: absolute;
	left: 20px;
	top: 205px;
}
.link_titel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
	text-decoration: none;
}
.titel_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
	text-decoration: none;
}
.link_partner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #CCC;
	text-decoration: none;
}
.linie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 1px;
	width: 800px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	left: 18px;
	top: 205px;
	position: absolute;
}
.navigation {
	height: 382px;
	width: 214px;
	position: absolute;
	left: 20px;
	top: 230px;
}
a.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	text-decoration: none;
	line-height: 26px;
	letter-spacing: 1px;
}
a.link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #999;
	text-decoration: none;
	line-height: 27px;
	letter-spacing: 1px;
}
a.link_auswahl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #999;
	text-decoration: none;
	line-height: 27px;
	letter-spacing: 1px;
}
.linie_navigation {
	height: 1px;
	width: 214px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	position: absolute;
}
.linie_navigation_meta {
	height: 1px;
	width: 214px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
	position: absolute;
}
a.link_meta {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	text-decoration: none;
	line-height: 27px;
	padding-left: 30px;
	letter-spacing: 1px;
}
a.link_meta:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #999;
	text-decoration: none;
	line-height: 27px;
	padding-left: 30px;
	letter-spacing: 1px;
}
a.link_meta_auswahl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #999;
	text-decoration: none;
	line-height: 27px;
	padding-left: 30px;
	letter-spacing: 1px;
}
.linie_navigation_dick {
	height: 1px;
	width: 214px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	position: absolute;
}
.bild_text {
	height: 50px;
	width: 750px;
	position: absolute;
	left: 18px;
	top: 770px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
	font-weight: normal;
	text-align: left;
	letter-spacing: 1px;
}
.titel_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #000;
	letter-spacing: 1px;
}
.bild_bkd {
	height: 500px;
	width: 790px;
	position: absolute;
	left: 0px;
	top: 205px;
}
.text_leitsatz {
	background-color: #FFF;
	height: 100px;
	width: 750px;
	position: absolute;
	left: 248px;
	top: 790px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	letter-spacing: 1px;
	color: #000000;
	text-align: center;
}
.text_fusszeile {
	height: 29px;
	width: 223px;
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999;
	letter-spacing: 1px;
	text-align: left;
	left: 20px;
	top: 750px;
}
.text_fusszeile_index {
	height: 29px;
	width: 223px;
	position: static;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999;
	letter-spacing: 1px;
	text-align: left;
	left: 20px;
	top: auto;
}
a.link_fusszeile {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999;
	text-decoration: none;
	line-height: 26px;
	letter-spacing: 1px;
}
a.link_fusszeile:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #F36;
	text-decoration: none;
	letter-spacing: 1px;
}
a.link_titel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
	text-decoration: none;
	letter-spacing: 1px;
}
a.link_titel:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #F33;
	text-decoration: none;
	letter-spacing: 1px;
}
a.link_partner:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #F33;
	text-decoration: none;
	letter-spacing: 1px;
}
a.link_partner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #999;
	text-decoration: none;
	letter-spacing: 1px;
}
a.link_kontakt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
	text-decoration: none;
	letter-spacing: 1px;
}
a.link_kontakt:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #999;
	text-decoration: none;
	letter-spacing: 1px;
}
.navigation_bild {
	position: fixed;
	height: 25px;
	width: 750px;
	left: 22px;
	top: 710px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	letter-spacing: 1px;
	text-align: left;
}
a.link_navigation_bild {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999;
	text-decoration: none;
	line-height: 26px;
	letter-spacing: 1px;
}
a.link_navigation_bild:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	text-decoration: none;
	letter-spacing: 1px;
}
a.link_bild_1 {
	background-color: #903;
	height: 38px;
	width: 38px;
	margin-top: 5px;
	margin-bottom: 5px;
	position: absolute;
}
a.link_bild_1:hover {
	background-color: #CCC;
	height: 38px;
	width: 38px;
	margin-top: 5px;
	margin-bottom: 5px;
	position: absolute;
}
a.link_bild_auswahl {
	background-color: #999;
	height: 38px;
	width: 38px;
	margin-top: 5px;
	margin-bottom: 5px;
	position: absolute;
}
.titel_tabelle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
	text-decoration: none;
}
.bild table tr td {
	color: #999;
}
